body .fancy-modal.fancybox__content {
  padding: 30px 30px;
}

body .fancy-modal {
  max-width: 480px;
}

body .fancy-modal .modal-title {
	text-align: center;
	font-weight: 800;
	line-height: 120%;
	font-size: 32px;
	text-transform: uppercase;
	margin-bottom: 7px;
}

body .fancy-modal .modal-des {
	color: #cecece;
	font-size: 20px;
	line-height: 1.15;
	margin: 10px 0 25px;
	text-align:center;
}

body .fancy-modal .wpcf7-form-control-wrap {
  margin-bottom: 20px;
  display:block;
}

body .fancy-modal .confid_box a {
  font-weight: 500;
}

body .fancy-modal .confid_box {
  font-size: 16px;
  margin-top: 20px;
  text-align: center;
}